Обход ограничений безопасности в Moodle ADOdb

Дата публикации:
13.01.2006
Дата изменения:
17.10.2006
Всего просмотров:
1520
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Moodle 1.5.x
Уязвимые версии: Moodle 1.5.3, возможно более ранние версии

Описание:
Обнаруженная уязвимость в сценарии server.php позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения и получить доступ к важным данным на системе.

Подробное описание уязвимости:
Обход ограничений безопасности в ADOdb #1

URL производителя: http://moodle.org

Решение: Установите последнюю версию (Moodle 1.5.3 +) с сайта производителя.

или введите имя

CAPTCHA